# vim:tw=0:ts=4:sw=4:et

%define version 1.0
%define buildnumber 1

Name:           dell_ft_install
Version:        %{version}
Release:        %{buildnumber}%{?dist}
Summary:        Firmware-tools meta rpm for Dell PowerEdge systems
Group:          Applications/System
License:        Proprietary
URL:            http://support.dell.com/
#Source0:        %{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildArch: noarch

Requires: dell_ie_bios dell_ie_bmc dell_ie_bp dell_ie_imc dell_ie_maser_inv_lcl dell_ie_rac_4 dell_ie_rac_5 dell_ie_sas dell_ie_tape_ibm dell_ie_tape_prostor dell_ie_tape_tandberg dell_ie_zappa

%description

Contains requirements on a set of Dell IE rpms that will allow the use of 'bootstrap_firmware' to find all updatable devices on Dell PowerEdge servers.

%prep

%build

%check

%install
rm -rf $RPM_BUILD_ROOT
# SUSE Packaging rpmlint
mkdir $RPM_BUILD_ROOT

IE_DIR=$RPM_BUILD_ROOT/usr/libexec/dell_dup/
mkdir -p $IE_DIR
touch $IE_DIR/dell_ft_install.txt

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
/usr/libexec/dell_dup/*

%changelog
* Thu May 24 2007 Jeff Mendoza <jeffrey_l_mendoza at dell.com> - 1.0-1
- Initial version
